package com.ruoyi.ss.commandLog.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum CommandLogType {

    API("1", "在线API"),
    BLUETOOTH("2", "蓝牙");

    private final String type;
    private final String msg;

}
